Subject: Re: bug#51032: 29.0.50; Choices for blink-matching-paren

From: martin rudalics <[email-masked]>
Date: Thu, 7 Oct 2021 11:34:08 +0200

>> So what about "any other non-nil value"?
 >
 > "any other non-nil value" will act like t -- this is at least my
 > understanding.

Then we probably should say so.  But how does 'blink-matching-paren'
interact with 'blink-matching-paren-on-screen' non-nil (in particular
when 'blink-matching-paren' is 'jump')?  I'm completely ignorant here.
'blink-matching-paren-on-screen' is not documented, its doc-string says

"Non-nil means show matching open-paren when it is on screen."

What does "show" mean?  Highlight?  What does "screen" mean?  What
happens when the open paren is shown in another window, frame etc.

In either case your proposal looks good to me.

Thanks, martin